@charset "utf-8";
/* CSS Document */

body
{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
a img {border: none;}
.clear {clear: both; margin: 0; padding: 0;}
#container
{
margin: 0px auto;
width: 100%;
text-align: center;
background:url(../images/bg.jpg) 0 0 repeat-x;
}
#header
{
height:73px;
width:814px;
margin: 0 auto;
position: relative;
text-align: left;
background: black;
border-top: none;
border-left: none;
border-right: none;
}
#logo
{
top: 0;
left: 40px;
position:absolute;
color: gray;
font-family:Arial, Helvetica, sans-serif;
font-size:30px;

}
#logo span {font-size: 24px; color: #ccc;}
#toplinks
{
position:absolute;
top: 0;
left: 375px;
width:420px;
color:#FFFFFF;
padding: 0;
}
#toplinks ul
{
list-style-type:none;
margin-top:55px;
}
#toplinks li
{
display:inline;
}
#toplinks a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-transform:uppercase;
color:#FFFFFF;
text-decoration:none;
padding-left:12px;
padding-right:12px;
width: 110px;

}
#toplinks a:hover
{
color:#CC0033;
text-decoration:none;
padding-left:12px;
padding-right:12px;
padding-top:10px;

}
#bodypart
{
width:728px;
position: relative;
margin: 0 auto;
padding-top:2px;
}
#bodypart p {font-family: Arial, Helvetica, sans-serif; color: white; margin-left: 50px; font-size: 12px;}
#bg {
 width: 728px; 
 height: 296px; 
 margin: 0px; 
 padding: 0;
 background: url(../images/bg02.jpg) repeat-y;
}
a#left, a#right {
 display: block;
 width: 285px;
 height: 284px;
  display: inline;
}
a#left {
 background: url(../images/img11.jpg) no-repeat;
 float: left;
 margin: 0 0 0 12px;
}

a#right {
 background: url(../images/img22.jpg) no-repeat;
 float: right;
 margin: 0 13px 0 0 ;
}
#bg05 {
 width: 713px;
 height: 214px;
 margin: 15px 0 0 0;
 background: url(../images/bg05.jpg) no-repeat;
 padding-right: 15px;
}
#bg05 img{
 float: left;
 margin: 0;

}
#bg05 p{
 text-align: left;
 color: #eee;
 margin: 0;
}
#bg05 p strong {
 color: black;
}
#folio {position: absolute; top: 110px; left: 293px; width: 140px; padding: 0; margin: 0;}
#folio p {font: 30px "Century Gothic"; color: black; margin: 0; padding: 0;}
#footer
{
width:728px;
margin: 10px auto 0 auto;
text-align: center;
height:60px;
line-height:20px;
}
.footerlinks
{
color:#B7BB18;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
}
.blackboldtext
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color: #444;

}
.blackboldtext a
{
text-decoration: none;
color: gray;
}
.highslide-gallery a {margin: 0px;}
.highslide-gallery a img {margin: 1px;}

form {margin-top: 0;}
form p label span {color: #444; font-weight: normal;}
form input {width:175px; height:16px; background-color: #dfdfdf; padding-left:5px; color:#333; border-width: 1px;}
textarea {width:275px; height:104px; background-color:#dfdfdf; padding-left:5px; color:#333; overflow:hidden; margin-top:6px; border-width: 1px;}
label {display: block;}
label span {font-size: 11px; font-weight: bold; margin-top: 5px;}
input {width: 200px;}
#fred {height: 2px;}